<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0aZ-qR-VQB.title</key>
	<string>63</string>
	<key>0yY-ZG-55W.title</key>
	<string>80</string>
	<key>1dn-Vq-wWg.title</key>
	<string>31.5</string>
	<key>3uY-U8-fJj.title</key>
	<string>10</string>
	<key>7O0-sA-hE3.title</key>
	<string>-12 dB</string>
	<key>8bT-Kt-cyl.title</key>
	<string>8</string>
	<key>9Xl-RA-0SW.title</key>
	<string>Ecualizador</string>
	<key>A7Y-xq-LdW.title</key>
	<string>1.2</string>
	<key>B9P-B7-9bf.title</key>
	<string>100</string>
	<key>ERP-9r-xp9.title</key>
	<string>400</string>
	<key>Id9-5k-q9Q.title</key>
	<string>Activado</string>
	<key>JVJ-LV-LDc.title</key>
	<string>500</string>
	<key>KP1-mo-Quy.title</key>
	<string>20 dB</string>
	<key>LoH-XP-I4Y.title</key>
	<string>20kHz</string>
	<key>Nc6-vb-nIc.title</key>
	<string>2.5</string>
	<key>SBw-cK-76N.title</key>
	<string>3 dB</string>
	<key>TYp-Ae-UMg.title</key>
	<string>2</string>
	<key>TnM-7Z-BUu.title</key>
	<string>160</string>
	<key>UEO-zv-YmO.title</key>
	<string>12</string>
	<key>UOZ-JN-QIr.title</key>
	<string>50</string>
	<key>XmE-PI-PFN.title</key>
	<string>20Hz</string>
	<key>Ze7-D0-V5z.title</key>
	<string>200</string>
	<key>Zlw-xU-QP7.title</key>
	<string>-6 dB</string>
	<key>aeV-tB-rvh.title</key>
	<string>Por género de pista</string>
	<key>bOS-GE-rwi.title</key>
	<string>Aplanar</string>
	<key>bqX-Dk-bJ9.title</key>
	<string>630</string>
	<key>cO5-1C-qEl.title</key>
	<string>25</string>
	<key>cq3-MT-eo1.title</key>
	<string>0 dB</string>
	<key>e6h-zW-Op6.title</key>
	<string>4</string>
	<key>e71-GI-ntH.title</key>
	<string>16</string>
	<key>eB6-XM-qUy.title</key>
	<string>800</string>
	<key>efh-nh-mDD.title</key>
	<string>250</string>
	<key>fJ3-i8-mw9.title</key>
	<string>-20 dB</string>
	<key>fpg-RS-w2Y.title</key>
	<string>6 dB</string>
	<key>g10-wn-Agu.title</key>
	<string>315</string>
	<key>ihA-eC-L0F.title</key>
	<string>40</string>
	<key>kdf-iA-xrZ.title</key>
	<string>3.1</string>
	<key>ke7-4o-FJG.title</key>
	<string>5</string>
	<key>lwG-Tm-rr1.title</key>
	<string>Nota: Puedes utilizar el botón derecho del ratón para dibujar una forma de ecualizador</string>
	<key>neW-5g-R0i.title</key>
	<string>6.3</string>
	<key>nqJ-h3-mQq.title</key>
	<string>12 dB</string>
	<key>opU-zn-biU.title</key>
	<string>125</string>
	<key>pGw-Cf-6Nj.title</key>
	<string>-3 dB</string>
	<key>qj9-4A-tfF.title</key>
	<string>1.6</string>
	<key>rck-mI-bed.title</key>
	<string>Nivel preamp</string>
	<key>wzI-tF-Y2S.title</key>
	<string>Preamp</string>
	<key>xM8-HB-8XL.title</key>
	<string>1k</string>
	<key>xsQ-DN-AcS.title</key>
	<string>Preaj.:</string>
</dict>
</plist>
